<?php

	include "library.php";

	$cxn = start_code();

	
			/* get variables */

	$id = val( $_SESSION, "id" );

	$remembered_id = val( $_GET, "rememberedid" );

		/* if the user is not logged in them direct them to the login page then back to here */

	if ($id == "")
	{
		$_SESSION['nextpage'] = url_encode( "add_to_remembered.php", "rememberedid", $favourite_id );

		jump_to_page( "login.php" );	/* must happen before print output */

		exit();
	}

	page_header( "Add to remembered", $cxn );


		/* check the parameters */

	crash_if_missing( $remembered_id, "remembered id not set in add_to_remembered", $cxn );


		/* prompt the user */

	echo black( "<br>Are you sure you want to add this member to your remembered list?<br><br>" );

		
		/* yes  */

	echo sp(2);

	show_button_h( "yes", "add_to_remembered_go.php", "add", "yes", "rememberedid", $remembered_id );


		/* no */

	echo sp(2);

	show_button_h( "no", "add_to_remembered_go.php", "add", "no", "rememberedid", $remembered_id );

?>
